Debian Bug report logs - #699428
ITP: maliit-framework -- flexible text input method framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Iain Lane <laney@debian.org>

Date: Thu, 31 Jan 2013 11:30:01 UTC

Owned by: Iain Lane <laney@debian.org>

Severity: wishlist

Fixed in version maliit-framework/0.94.1-1

Done: Iain Lane <iain.lane@canonical.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, laney@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#699428; Package wnpp. (Thu, 31 Jan 2013 11:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Iain Lane <laney@debian.org>:
New Bug report received and forwarded. Copy sent to laney@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 31 Jan 2013 11:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Iain Lane <laney@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: maliit-framework -- flexible text input method framework
Date: Thu, 31 Jan 2013 11:20:02 +0000
Package: wnpp
Severity: wishlist
Owner: Iain Lane <laney@debian.org>

* Package name    : maliit-framework
  Version         : 0.94.1
  Upstream Author : Jan Arne Petersen <jpetersen@openismus.com>, Michael Hasselmann <michaelh@openismus.com>
* URL             : https://wiki.maliit.org/Main_Page
* License         : LGPL-2.1+
  Programming Lang: C++, C
  Description     : flexible text input method framework

 Maliit provides a flexible and cross-platform input method framework for
 mobile and embedded text input. It has a plugin-based client-server
 architecture where applications act as clients and communicate with the Maliit
 server via toolkit-specific input context plugins.

-- 
Iain Lane                                  [ iain@orangesquash.org.uk ]
Debian Developer                                   [ laney@debian.org ]
Ubuntu Developer                                   [ laney@ubuntu.com ]



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 31 Jan 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Iain Lane <iain.lane@canonical.com>:
You have taken responsibility. (Sun, 07 Apr 2013 22:03:09 GMT) Full text and rfc822 format available.

Notification sent to Iain Lane <laney@debian.org>:
Bug acknowledged by developer. (Sun, 07 Apr 2013 22:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 699428-close@bugs.debian.org (full text, mbox):

From: Iain Lane <iain.lane@canonical.com>
To: 699428-close@bugs.debian.org
Subject: Bug#699428: fixed in maliit-framework 0.94.1-1
Date: Sun, 07 Apr 2013 22:00:06 +0000
Source: maliit-framework
Source-Version: 0.94.1-1

We believe that the bug you reported is fixed in the latest version of
maliit-framework, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699428@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Iain Lane <iain.lane@canonical.com> (supplier of updated maliit-framework package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 31 Jan 2013 12:02:21 +0000
Source: maliit-framework
Binary: maliit-framework maliit-framework-dev maliit-framework-dbg maliit-inputcontext-gtk2 maliit-inputcontext-gtk3 maliit-inputcontext-qt4 libmaliit0 libmaliit0-dbg libmaliit-dev libmaliit-glib0 libmaliit-glib0-dbg libmaliit-glib-dev libmaliit-glib-doc gir1.2-maliit-1.0 maliit-framework-doc
Architecture: source amd64 all
Version: 0.94.1-1
Distribution: experimental
Urgency: low
Maintainer: Debian Mobile Team <debian-mobile@lists.debian.org>
Changed-By: Iain Lane <iain.lane@canonical.com>
Description: 
 gir1.2-maliit-1.0 - text input method extension library for GTK+ applications - gir b
 libmaliit-dev - text input method extension library - development files
 libmaliit-glib-dev - text input method extension library for GTK+ apps - development f
 libmaliit-glib-doc - text input method extension library for Gtk+ applications - docum
 libmaliit-glib0 - text input method extension library for GTK+ applications
 libmaliit-glib0-dbg - text input method extension library for GTK+ applications - debug
 libmaliit0 - text input method extension library for Qt4 applications
 libmaliit0-dbg - text input method extension library for Qt4 applications - debug
 maliit-framework - text input method framework
 maliit-framework-dbg - text input method framework - debug symbols
 maliit-framework-dev - text input method framework - development files
 maliit-framework-doc - text input method framework - documentation
 maliit-inputcontext-gtk2 - Maliit input context for GTK+ 2 applications
 maliit-inputcontext-gtk3 - Maliit input context for GTK+ 3 applications
 maliit-inputcontext-qt4 - Maliit input context for Qt 4 applications
Closes: 699428
Changes: 
 maliit-framework (0.94.1-1) experimental; urgency=low
 .
   * Upload to Debian (Closes: #699428)
   * New upstream release 0.94.1
   * Use dh(1) in d/rules
   * Fix package names and rationalise packages
   * Add watch file
   * Run tests in package build under xvfb
   * Integrate changes from Michał Zając.
     - Rewrite / minimise copyright file
     - Install xinput.d alternative
Checksums-Sha1: 
 074e9d027955c4c7b32a3f0959242c16d3ef4756 2922 maliit-framework_0.94.1-1.dsc
 fa7de90bc68005fbdaf9c6a454d13c97f4d5a28c 629399 maliit-framework_0.94.1.orig.tar.bz2
 2eb965183870d68f0f56aaaceee60152ae6136b8 8563 maliit-framework_0.94.1-1.debian.tar.gz
 52a9d112ec7260fc8714419ee6de088b04c90742 329916 maliit-framework_0.94.1-1_amd64.deb
 c7a04d0043c77751f0feff69a42375514b20cc12 29400 maliit-framework-dev_0.94.1-1_amd64.deb
 5eb6e1d9443fcc083bb2b9fc876e6628a516f6ee 68274 maliit-framework-dbg_0.94.1-1_amd64.deb
 cd460b9842fefc1dc90aae997690a8dd9cdf5cfe 14330 maliit-inputcontext-gtk2_0.94.1-1_amd64.deb
 7c0260d3e692ecd8329820c93e114ce4d1ccd118 14504 maliit-inputcontext-gtk3_0.94.1-1_amd64.deb
 fe66cc8209eac830ef20749a29a6181c11e5c736 93776 maliit-inputcontext-qt4_0.94.1-1_amd64.deb
 11ce373bf3c7eb106ea9279b948148112438f231 47564 libmaliit0_0.94.1-1_amd64.deb
 06c52193fbbadc0b8b058b6a8206f48fefcb08d0 12430 libmaliit0-dbg_0.94.1-1_amd64.deb
 41d309396d968ad947b9a6052e1fa5d6cc5b91c0 8434 libmaliit-dev_0.94.1-1_amd64.deb
 8a3f9f4dfa925535bc037d39ebbd07b80bb4bc25 32350 libmaliit-glib0_0.94.1-1_amd64.deb
 a8c619fb552dff0b4db3222f54b789be433d9e86 10076 libmaliit-glib0-dbg_0.94.1-1_amd64.deb
 e047c647211756f8f591207cd46e51d1a7efd98e 10734 libmaliit-glib-dev_0.94.1-1_amd64.deb
 c5d66e18a3094005f80cd7a93354deabb3a8b2ef 21976 libmaliit-glib-doc_0.94.1-1_all.deb
 82c62f8a2eb86c4958b54a3d6dc0a49101b2e576 5398 gir1.2-maliit-1.0_0.94.1-1_amd64.deb
 2fc9b5d6b7c5153d5aac029ca89614b427c4ccde 1133900 maliit-framework-doc_0.94.1-1_all.deb
Checksums-Sha256: 
 6dd3082ab72702b5198706e801c93b1b233d5b8d07e07b60af20f297495b96b4 2922 maliit-framework_0.94.1-1.dsc
 94bb6b2434a6b195383bd282505fcb03e4c474039b389ab259e58abba954a0ae 629399 maliit-framework_0.94.1.orig.tar.bz2
 e21e40de3e55423d6be1d222ad17b038fd9e919657fb5bc33004c4c9901031ae 8563 maliit-framework_0.94.1-1.debian.tar.gz
 444f291b1056ce3cdca621081033e667b9686d6cbbaca521998cca48a6001a34 329916 maliit-framework_0.94.1-1_amd64.deb
 6079fa108d727cc88fab2fe8e830d3407325882f0f494bd9ce07f8961a9384c3 29400 maliit-framework-dev_0.94.1-1_amd64.deb
 22cdf7b3d4f808909832538806ccc7a15c0b7775b53e033170bc86012412d2d2 68274 maliit-framework-dbg_0.94.1-1_amd64.deb
 fb190aceb9ac09fdd030dfd43bc933d009ad72db70cf8be1ae3a291d1929dfdb 14330 maliit-inputcontext-gtk2_0.94.1-1_amd64.deb
 2a96d4458b0605633e0811de6bb85e6ae435164e49be2a8664c76fcf8d58f8ea 14504 maliit-inputcontext-gtk3_0.94.1-1_amd64.deb
 f15dfab6a095d763cafcc2555a12c26bb8267d44890cc1d0ec6f93d197a46132 93776 maliit-inputcontext-qt4_0.94.1-1_amd64.deb
 8a888bbefa0842b424a932932350010a39012a56ee69df47a0f72b6d6b29529e 47564 libmaliit0_0.94.1-1_amd64.deb
 4d20d37c284aebb9f5f8df9b5bc7b5ff7c02c336194ddfb4b567976a43c72892 12430 libmaliit0-dbg_0.94.1-1_amd64.deb
 7fd2842eb42d794ab05058a74cc4c303d7c38b614f54b237610eac8fce8190bb 8434 libmaliit-dev_0.94.1-1_amd64.deb
 2c823a1e649edec5004d0e711fdc2dec6162e07ffea04d2dbe581b051657353e 32350 libmaliit-glib0_0.94.1-1_amd64.deb
 bfaec9e1eba31689d0b01d7b01895ebc31a72aa35a5e3bca017000d8df036ee5 10076 libmaliit-glib0-dbg_0.94.1-1_amd64.deb
 4f9e31f9449a822df9e0cfd0f46c13feb5b8e2a50ea74f943da8f717d910c168 10734 libmaliit-glib-dev_0.94.1-1_amd64.deb
 95d811e188a28ad94bfc983aecd889ca9677d1891ee39c916bdbd6d317d32d38 21976 libmaliit-glib-doc_0.94.1-1_all.deb
 1db142888573198d5c95776a53e0f5de21d32894061ca2f93d00674d71ea7c9a 5398 gir1.2-maliit-1.0_0.94.1-1_amd64.deb
 cb800537afdd33f9b49cc63eff528e83d95a6c94c15de6150f2587a4402ff525 1133900 maliit-framework-doc_0.94.1-1_all.deb
Files: 
 23b03bca5bcc15ffdcbd84466b8cdd1e 2922 libs extra maliit-framework_0.94.1-1.dsc
 3331ad6d8d0e3fbecf427d1d8604a62d 629399 libs extra maliit-framework_0.94.1.orig.tar.bz2
 ae0d23cc4ad60da72541d3539c30a4e2 8563 libs extra maliit-framework_0.94.1-1.debian.tar.gz
 d6c827972c53110594dadf7af505c218 329916 libs extra maliit-framework_0.94.1-1_amd64.deb
 5132c14803894f7d36f32bebc21bf906 29400 libdevel extra maliit-framework-dev_0.94.1-1_amd64.deb
 7a7d732a5ebb85c38dd5abce735d39bc 68274 debug extra maliit-framework-dbg_0.94.1-1_amd64.deb
 2472c5cb3415c8b70458fe8051c63879 14330 libs extra maliit-inputcontext-gtk2_0.94.1-1_amd64.deb
 beb935ad6cd81d7e25672d7f0164c3d4 14504 libs extra maliit-inputcontext-gtk3_0.94.1-1_amd64.deb
 10bc25100aa4dc5b01f45d6e013b696c 93776 libs extra maliit-inputcontext-qt4_0.94.1-1_amd64.deb
 8016e44e3f0c666c8072c089b92d2aaa 47564 libs extra libmaliit0_0.94.1-1_amd64.deb
 d3c394fe29c9e6460129c55492ef53e5 12430 debug extra libmaliit0-dbg_0.94.1-1_amd64.deb
 2c6410a02c27a37508f7704ed690d925 8434 libdevel extra libmaliit-dev_0.94.1-1_amd64.deb
 1c56433438a4c79f379691cc3061b72f 32350 libs extra libmaliit-glib0_0.94.1-1_amd64.deb
 54891334e7ed9b1e695f864d24ce8a73 10076 debug extra libmaliit-glib0-dbg_0.94.1-1_amd64.deb
 2964020dad02cc4a499ba923cbd1c7fd 10734 libdevel extra libmaliit-glib-dev_0.94.1-1_amd64.deb
 2567349e2f5079e8da097926d3d53782 21976 doc extra libmaliit-glib-doc_0.94.1-1_all.deb
 807aa64a8b60f81e8a086c46027c16d8 5398 libs extra gir1.2-maliit-1.0_0.94.1-1_amd64.deb
 40dfaf61a087c07681e76cc0a931a8f7 1133900 doc extra maliit-framework-doc_0.94.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRCm7RAAoJEONS1cUcUEHUkBMP/1z7vNivr+GqBBN/+5o3WpQr
clKzGZGCvCx1sbalB9hCpDh0R/G5bYGXXHHUXHQdR9bqKFWU7HLhl0pdN7x04RTx
NczX7wGhj2OTjzHGUb0Pjnb7ynSyzQ4Fsp+BaH/zVKoVPGb+KoufHaOpxTxCvy//
92JlRCjA8chIF2izc3RL5PNawEMeuezrDDTMmozbLwQIBtDbyLHv/6MQPos+pGLr
Hr85T+3RnEHLt6WuxYEALHMfW/5DrbmmMZ2mnqS69n3rxW34Pg286NzkZLscnxMP
BvEMHgOa5oCfywhUnRap25jPZ1zTDckvBFA2TtI9T9kWm0iaBWwBv0OLh8BTqPHP
OuSVdugQJMnJiSL+FZ3kQ/UOTA5KLxfP4UOBLnLz7ImmP5wlnTuVebhpL0Ef+A+R
l/UpPjcqj6sdVFROXS2Ivnv8qWzBeqaAHDeTPT09FRn3pfBLZT5EjththaqjJoXY
sEO/Q9DXG7mnoCAaDzlFrbAdf+hqsnHOeB02Op3zd9PYvK1cHv+sDffkI65oirPc
Yy3WTxUdaKPgOl+33t7MQi/8iqg9W9RyOmR83diKevRE5uog075172dhdflfF575
Vf2V7aUYvXY8wzIJc2zljNw6QlgJjEF8WN+qiKp7tU2P/oWDe8rXeS82A0j0Stja
W61RyrZhj8uuqVhw3K8L
=msVa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 May 2013 07:28:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:43:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.